html{
	margin: 0px;
	padding: 0px;
}
body {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

p {
	margin: 0px;
	padding: 0px;
	text-align: left;
}
form {
	margin: 0px;
	padding: 0px;
	font-size:12px;
}
input {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
ul {
	list-style-type: none;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
li {
	text-align: left;
	margin: 0px;
	padding: 0px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
br {
	margin: 0px;
	padding: 0px;
}
select {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}


table,tr,td {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}


.buttons88{
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #0000FF;
    FONT-FAMILY: "宋体", "楷体", "黑体", "幼圆", "trebuchet", "Arial", "geneva";
    FONT-SIZE: 9pt
}
.buttons00{
    BACKGROUND-COLOR: #FFFDDD;
    COLOR: #0000FF;
    FONT-FAMILY: "宋体", "楷体", "黑体", "幼圆", "trebuchet", "Arial", "geneva";
    FONT-SIZE: 9pt
}
.buttons01{
    BACKGROUND-COLOR: #E79354;
    BORDER-BOTTOM: black 1px groove;
    BORDER-LEFT: #FFFF80 1px ridge;
    BORDER-RIGHT: black 1px groove;
    BORDER-TOP: #FFFF80 1px ridge;
    COLOR: #FEF8AD;
    FONT-FAMILY: "宋体", "楷体", "黑体", "幼圆", "trebuchet", "Arial", "geneva";
    FONT-SIZE: 9pt
}

.buttons02{
    BACKGROUND-COLOR: #9797FF;
    BORDER-BOTTOM: black 1px groove;
    BORDER-LEFT: #99ccff 1px ridge;
    BORDER-RIGHT: black 1px groove;
    BORDER-TOP: #99ccff 1px ridge;
    COLOR: white;
    FONT-FAMILY: "宋体", "楷体", "黑体", "幼圆", "trebuchet", "Arial", "geneva";
    FONT-SIZE: 9pt
}

.buttons03{
    BACKGROUND-COLOR: #548E53;
    BORDER-BOTTOM: black 1px groove;
    BORDER-LEFT: #51C633 1px ridge;
    BORDER-RIGHT: black 1px groove;
    BORDER-TOP: #51C633 1px ridge;
    COLOR: white;
    FONT-FAMILY: "宋体", "楷体", "黑体", "幼圆", "trebuchet", "Arial", "geneva";
    FONT-SIZE: 9pt
}

.buttons04{
    BACKGROUND-COLOR: #548E53;
    BORDER-BOTTOM: black 1px groove;
    BORDER-LEFT: #51C633 1px ridge;
    BORDER-RIGHT: black 1px groove;
    BORDER-TOP: #51C633 1px ridge;
    COLOR: white;
    FONT-FAMILY: "宋体", "楷体", "黑体", "幼圆", "trebuchet", "Arial", "geneva";
    FONT-SIZE: 9pt
}

.user{ 
    BACKGROUND-COLOR: #FFFFFF;
    border-color: #0066FF #0066ff #0066ff;
    color: #0066FF; font-style: normal;
    font-weight: 400;
    border: 1px solid; 
    font-size: 9pt;
    text-decoration: blink;
    margin-top: 1px;
    margin-bottom: 1px; 
    padding-top: 1px; 
    padding-bottom: 1px;
    FONT-FAMILY: "宋体", "楷体", "黑体", "幼圆", "trebuchet", "Arial", "geneva";
    }

.bj{
    BACKGROUND-COLOR: #fdffff;
    COLOR: #1e7be3;
    FONT-FAMILY: "宋体", "楷体", "黑体", "幼圆", "trebuchet", "Arial", "geneva";
    FONT-SIZE: 10pt
}

.zt{
    FONT-FAMILY: "宋体", "楷体", "黑体", "幼圆", "trebuchet", "Arial", "geneva";
    FONT-SIZE: 10pt
}

